<krpano version="1.0.8" onstart="">
 <include url="%SWFPATH%/public/publicexml.xml" />
 <view hlookat="-0.0314" vlookat="-0.143" fov="0.01" fovtype="MFOV" fovmin="0" fovmax="90" limitfov="true" fisheye="0.0" fisheyefovlink="0.0" limitview="range" hlookatmin="-0.5" hlookatmax="+0.5" vlookatmin="-1" vlookatmax="1"  />
      	
     <control mousetype="drag2d" />  
	<include url="image.xml" />
<config scene_name="" scene_num="" scene_map="false" heading="0" type_id="" up_scene="" down_scene="" scene_type="cyliner" hlookat="-0.0314" vlookat="-0.143"/>
 <events onmousedown="" onmouseup="" onxmlcomplete="start();" onpreviewcomplete="" onloadcomplete="hideprogressbar();delayedcall(0, gigapixelnormal()); set(events.onloadcomplete,null);" onclick="" />

 <action name="hideprogressbar">
        set(progress.showwait,none);
        set(progress.showload,none);
    </action>
     <action name="gigapixelnormal">
       
        tween(view.fov,     0.7, 2, easeInOutQuad );
  	</action>
<data name="scene_content">
  </data>
</krpano>
